# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this file,
# You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE: These are localized strings for the webapp runtime,
# which loads a webapp in a separate process from Firefox.  Webapps loaded
# in this way have very little application chrome, but the runtime does
# provide them with some default functionality, like the standard OS
# menus/menuitems.

# LOCALIZATION NOTE (quitApplicationCmdMac.label): %S will be replaced with
# the name of the webapp.
quitApplicationCmdMac.label=Ukončiť %S

# LOCALIZATION NOTE (hideApplicationCmdMac.label): %S will be replaced with
# the name of the webapp.
hideApplicationCmdMac.label=Skryť %S

# LOCALIZATION NOTE (geolocation.title): %S will be replaced with the name of
# the webapp.
geolocation.title=%S - Prezradenie polohy
geolocation.description=Chcete prezradiť, kde sa nachádzate?
geolocation.allow=Prezradiť polohu
geolocation.deny=Neprezradiť
geolocation.remember=Zapamätať si túto voľbu

# LOCALIZATION NOTE (desktop-notification.title): %S will be replaced with the
# name of the webapp.
desktop-notification.title=%S - zobrazovanie upozornení
desktop-notification.description=Chcete povoliť zobrazovanie upozornení?
desktop-notification.allow=Zobrazovať
desktop-notification.deny=Nezobrazovať
desktop-notification.remember=Zapamätať si túto voľbu

# LOCALIZATION NOTE (webapps.install.title): %S will be replaced with the name
# of the webapp being installed.
webapps.install.title=Inštalácia aplikácie %S
# LOCALIZATION NOTE (webapps.install.description): %S will be replaced with the
# name of the webapp being installed.
webapps.install.description=Chcete nainštalovať aplikáciu %S?
webapps.install.install=Nainštalovať
webapps.install.dontinstall=Neinštalovať
# LOCALIZATION NOTE (webapps.uninstall.title): %S will be replaced with the name
# of the webapp being uninstalled.
webapps.uninstall.title=Odinštalácia aplikácie %S
# LOCALIZATION NOTE (webapps.uninstall.description): %S will be replaced with the
# name of the webapp being uninstalled.
webapps.uninstall.description=Chcete odinštalovať aplikáciu %S?
webapps.uninstall.uninstall=Odinštalovať aplikáciu
webapps.uninstall.dontuninstall=Neodinštalovať

paymentDialog.title=Platba
paymentDialog.message=Ktorého poskytovateľa platobných služieb chcete použiť?

disable-warning.title=Výstraha: Aplikácia bude zakázaná
disable-warning.description=Po aktualizácii na novšiu verziu Firefoxu, ktorá už neobsahuje podporu pre spustenie webových aplikácií oddelene mimo prehliadač, bude táto aplikácia zakázaná.
disable-warning.info.label=Ďalšie informácie…
disable-warning.show-again=Zobraziť túto výstrahu pri ďalšom spustení tejto aplikácie
